import { all, call } from "redux-saga/effects";
import { applicationSagas } from "./application/application.sagas";
import { userSagas } from "./user/user.sagas";

export default function* rootSaga() {
  yield all([call(applicationSagas), call(userSagas)]);
}
